Gem::Specification.new('postal_code') do |s|
  s.version     = File.read('lib/postal_code.rb')[/VERSION = '(.*)'/, 1]
  s.author      = 'Clint Pachl'
  s.email       = 'pachl@ecentryx.com'
  s.homepage    = 'https://ecentryx.com/gems/postal_code'
  s.license     = 'ISC'
  s.summary     = 'Postal (ZIP) Code Resolver'
  s.description = 'Resolve a postal (ZIP) code to a corresponding city or state.'
  s.files       = Dir[
    'Rakefile',
    'README*',
    '*.gemspec',
    'lib/**/*.rb',
    'test/**/*',
    'db/*.tsv'
  ]
  s.extra_rdoc_files = ['README.rdoc']
  s.rdoc_options = [
    '--title', "A Ruby #{s.summary}",
    '--main', 'README.rdoc'
  ]
end
